{
    "Qc Category": "QC 類別",
    "Qc Category List": "QC 類別列表",
    "Qc Category Name": "QC 類別名稱",
    "Qc Category Description": "QC 類別描述",
    "Qc Category Status": "QC 類別狀態",
    "Qc Category Created At": "QC 類別創建時間",
    "Qc Category Updated At": "QC 類別更新時間"
}